=== debian/changelog ===
elpa-subed (0.0.1+git20210228.49ddccc-2) unstable; urgency=medium

  * Source-only upload

 -- Martin <debacle@debian.org>  Tue, 09 Mar 2021 19:00:30 +0000

elpa-subed (0.0.1+git20210228.49ddccc-1) unstable; urgency=medium

  * Initial package (Closes: #984640)
  
 -- Martin <debacle@debian.org>  Sat, 06 Mar 2021 19:57:42 +0000
