=== debian/changelog ===
elpa-subed (1.0.29-1) unstable; urgency=medium

  * New upstream version
    - upstream changed from Random User to Sacha Chua
  * Add debian/watch

 -- Martin <debacle@debian.org>  Sat, 18 Feb 2023 09:03:03 +0000
