=== debian/control ===
Source: elpa-subed
Section: editors
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Martin <debacle@debian.org>
Build-Depends: debhelper-compat (= 13), dh-elpa
Standards-Version: 4.5.0
Homepage: https://github.com/sachac/subed/
Vcs-Git: https://salsa.debian.org/emacsen-team/elpa-subed.git
Vcs-Browser: https://salsa.debian.org/emacsen-team/elpa-subed

Package: elpa-subed
Architecture: all
Depends: ${elpa:Depends}, ${misc:Depends}
Recommends: emacs, mpv
Enhances: emacs
Description: Emacs mode for editing subtitles while playing the corresponding video
 subed is an Emacs major mode for editing subtitles while playing the
 corresponding video with mpv. The supported formats are SubRip (.srt)
 and WebVTT (.vtt). There is also experimental support for Advanced
 SubStation Alpha (.ass) and Tab-separated values (.tsv)
