=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/elpa-subed-$1\.tar\.gz/ \
  https://github.com/sachac/subed/tags .*/v?(\d\S+)\.tar\.gz
