=== debian/changelog ===
elpa-subed (1.2.25-1) unstable; urgency=medium

  * New upstream version 1.2.25
  * Drop fix-screenshot-path.patch; applied upstream

 -- Xiyue Deng <manphiz@gmail.com>  Thu, 30 Jan 2025 22:16:47 -0800
