=== debian/control ===
--- 
+++ 
@@ -2,12 +2,18 @@
 Section: editors
 Priority: optional
 Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
-Uploaders: Martin <debacle@debian.org>
-Build-Depends: debhelper-compat (= 13), dh-elpa
-Standards-Version: 4.5.0
+Uploaders: Martin <debacle@debian.org>,
+ Xiyue Deng <manphiz@gmail.com>,
+Build-Depends: debhelper-compat (= 13),
+ dh-elpa,
+ elpa-buttercup,
+ ffmpeg,
+Standards-Version: 4.7.0
 Homepage: https://github.com/sachac/subed/
 Vcs-Git: https://salsa.debian.org/emacsen-team/elpa-subed.git
 Vcs-Browser: https://salsa.debian.org/emacsen-team/elpa-subed
+Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-elpa
 
 Package: elpa-subed
 Architecture: all
