## elpa-subed 1.3.1

=== debian/changelog ===
elpa-subed (1.3.1-1) unstable; urgency=medium

  * New upstream release
  * Migrate d/watch to version 5 format
  * Update Standards-Version to 4.7.3; no change needed
  * Drop `Rules-Require-Root: no'; now default
  * Drop `Priority: optional; now default

 -- Xiyue Deng <manphiz@gmail.com>  Thu, 08 Jan 2026 01:53:16 -0800
