=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: elpa-subed
 Section: editors
-Priority: optional
 Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
 Uploaders: Martin <debacle@debian.org>,
  Xiyue Deng <manphiz@gmail.com>,
@@ -8,11 +7,10 @@
  dh-elpa,
  elpa-buttercup,
  ffmpeg,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Homepage: https://github.com/sachac/subed/
 Vcs-Git: https://salsa.debian.org/emacsen-team/elpa-subed.git
 Vcs-Browser: https://salsa.debian.org/emacsen-team/elpa-subed
-Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-elpa
 
 Package: elpa-subed
