## elpa-subed 1.4.1

=== debian/changelog ===
elpa-subed (1.4.1-1) unstable; urgency=medium

  * New upstream release
  * Add upstream-vcs-tag in d/gbp.conf

 -- Xiyue Deng <manphiz@gmail.com>  Mon, 16 Feb 2026 21:25:54 -0800
