=== debian/watch ===
Version: 5

Template: Github
Owner: sachac
Project: subed
